「テンプレート:メインページ/styles.css」の版間の差分

編集の要約なし
編集の要約なし
11行目: 11行目:
     clear:none;
     clear:none;
     overflow-y:auto;
     overflow-y:auto;
}
}
}

2022年8月13日 (土) 23:51時点における版

p, a, li {

   word-break: keep-all;
   overflow-wrap: break-word;

}

@media (min-width : 786) { .mainfloating {

    width:48%;
    margin-right:2%;
    height:auto;
    clear:none;
    overflow-y:auto;

} }